<?php 
	$hs_breadcrumb					= get_theme_mod('hs_breadcrumb','1');
if($hs_breadcrumb=='1'){
?>
<!-- =================== Breadcrumb Section =================-->
	<!-- breadcrumbed -->
<section class="breadcrumb-section">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="content-breadcrumb">
						<h1>
							<?php 
								if ( is_home() || is_front_page()):

									single_post_title();
							
								elseif ( is_day() ) : 
								
									printf( __( 'Daily Archives: %s', 'glides' ), get_the_date() );
								
								elseif ( is_month() ) :
								
									printf( __( 'Monthly Archives: %s', 'glides' ), (get_the_date( 'F Y' ) ));
									
								elseif ( is_year() ) :
								
									printf( __( 'Yearly Archives: %s', 'glides' ), (get_the_date( 'Y' ) ) );
									
								elseif ( is_page()) :
									printf( __( '%s', 'glides' ), (get_the_title() ));
									
								elseif ( is_category() ) :
								
									printf( __( 'Category: %s', 'glides' ), (single_cat_title( '', false ) ));

								elseif ( is_tag() ) :
								
									printf( __( 'Tag: %s', 'glides' ), (single_tag_title( '', false ) ));
								
								elseif ( is_search() ) :
								
									printf( __( 'Search For: %s', 'glides' ), (esc_html(get_search_query()) ));
								
								elseif ( is_single() ) :
								
									printf( __( '%s', 'glides' ), (esc_html(get_the_title()) ));
									
								elseif ( is_404() ) :

									printf( __( 'Error 404', 'glides' ));
									
								elseif ( is_author() ) :
								
									printf( __( 'Author: %s', 'glides' ), (get_the_author( '', false ) ));		
							
								else :
										echo esc_html__( 'Default Title', 'glides' );
										
								endif;
									
							?>
						</h1>					
					
						<nav aria-label="<?php echo esc_attr__('breadcrumb','glides'); ?>">
							<ol class="breadcrumb">
								<?php if (function_exists('glides_breadcrumbs')) glides_breadcrumbs();?>
							</ol>
						</nav>  
                </div>               
            </div>
        </div>
    </div>
</section>
<!-- breadcrumbed -->
<?php } ?>      